Bug 168201 - dmraid fails to discover Promise RAID10 sets
dmraid fails to discover Promise RAID10 sets
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Heinz Mauelshagen
:
Depends On:
Blocks: 168202
  Show dependency treegraph
 
Reported: 2005-09-13 10:25 EDT by Heinz Mauelshagen
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 12:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heinz Mauelshagen 2005-09-13 10:25:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050226 Firefox/1.0.1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. dmraid -1
2.
3.
  

Actual Results:  Promise RAID10 sets listed as mirrors only.

Expected Results:  List RAID10 sets correctly.

Additional info:
Comment 1 Heinz Mauelshagen 2005-09-13 10:29:20 EDT
s/dmraid -l/dmraid -s/
Comment 3 Christian Iseli 2007-01-22 05:05:26 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Heinz Mauelshagen 2007-04-17 12:38:55 EDT
Use "dmraid -s" for proper display.
Closing.

Note You need to log in before you can comment on or make changes to this bug.